ASPNuke Article.ASP SQL Injection Vulnerability

Bugtraq ID: 18215
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 01 2006 12:00AM
Updated: Jun 01 2006 10:42PM
Credit: The BeKiR And EntriKa are credited with the discovery of this vulnerability.
Vulnerable: ASPNuke ASPNuke 0.80
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus